unit uDM;

interface

uses
  SysUtils, Classes, DBXpress, WideStrings, DB, SqlExpr, FMTBcd, Provider,
  DBClient;

type
  TDM = class(TDataModule)
    SQLCDBPSICULTURA: TSQLConnection;

  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DM: TDM;

implementation

{$R *.dfm}


end.
